Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins')
-rw-r--r--plugins/org.eclipse.emf.cdo.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.cdo.edit/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.emf.cdo.examples/META-INF/MANIFEST.MF6
-rw-r--r--plugins/org.eclipse.emf.cdo.migrator/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.emf.cdo.server.db/META-INF/MANIFEST.MF10
-rw-r--r--plugins/org.eclipse.emf.cdo.server.hibernate.teneo/META-INF/MANIFEST.MF6
-rw-r--r--plugins/org.eclipse.emf.cdo.server.hibernate/META-INF/MANIFEST.MF20
-rw-r--r--plugins/org.eclipse.emf.cdo.server/META-INF/MANIFEST.MF10
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.hibernate/META-INF/MANIFEST.MF16
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.mango/META-INF/MANIFEST.MF10
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model1/META-INF/MANIFEST.MF10
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model2/META-INF/MANIFEST.MF17
-rw-r--r--plugins/org.eclipse.emf.cdo.tests.model3/META-INF/MANIFEST.MF16
-rw-r--r--plugins/org.eclipse.emf.cdo.tests/META-INF/MANIFEST.MF26
-rw-r--r--plugins/org.eclipse.emf.cdo.ui/META-INF/MANIFEST.MF24
-rw-r--r--plugins/org.eclipse.emf.cdo/META-INF/MANIFEST.MF26
-rw-r--r--plugins/org.eclipse.net4j.buddies.server/META-INF/MANIFEST.MF10
-rw-r--r--plugins/org.eclipse.net4j.buddies.ui/META-INF/MANIFEST.MF22
-rw-r--r--plugins/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF10
-rw-r--r--plugins/org.eclipse.net4j.db.derby/META-INF/MANIFEST.MF6
-rw-r--r--plugins/org.eclipse.net4j.db.hsqldb/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.net4j.db.mysql/META-INF/MANIFEST.MF6
-rw-r--r--plugins/org.eclipse.net4j.db.tests/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.net4j.db/META-INF/MANIFEST.MF18
-rw-r--r--plugins/org.eclipse.net4j.debug/META-INF/MANIFEST.MF4
-rw-r--r--plugins/org.eclipse.net4j.examples/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.net4j.http.common/META-INF/MANIFEST.MF10
-rw-r--r--plugins/org.eclipse.net4j.http.server/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.net4j.http.tests/META-INF/MANIFEST.MF4
-rw-r--r--plugins/org.eclipse.net4j.http/META-INF/MANIFEST.MF10
-rw-r--r--plugins/org.eclipse.net4j.jms.admin/META-INF/MANIFEST.MF10
-rw-r--r--plugins/org.eclipse.net4j.jms.api/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.net4j.jms.server.jdbc/META-INF/MANIFEST.MF10
-rw-r--r--plugins/org.eclipse.net4j.jms.server/META-INF/MANIFEST.MF14
-rw-r--r--plugins/org.eclipse.net4j.jms.tests/META-INF/MANIFEST.MF12
-rw-r--r--plugins/org.eclipse.net4j.jms/META-INF/MANIFEST.MF12
-rw-r--r--plugins/org.eclipse.net4j.jvm/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.net4j.tcp/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.net4j.tests/META-INF/MANIFEST.MF14
-rw-r--r--plugins/org.eclipse.net4j.ui/META-INF/MANIFEST.MF10
-rw-r--r--plugins/org.eclipse.net4j.util.ui/META-INF/MANIFEST.MF26
-rw-r--r--plugins/org.eclipse.net4j.util/META-INF/MANIFEST.MF76
-rw-r--r--plugins/org.eclipse.net4j/META-INF/MANIFEST.MF36
43 files changed, 292 insertions, 293 deletions
diff --git a/plugins/org.eclipse.emf.cdo.doc/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.doc/META-INF/MANIFEST.MF
index 8e147738ae..550da604c8 100644
--- a/plugins/org.eclipse.emf.cdo.doc/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.doc; singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.help;bundle-version="[3.3.0,4.0.0)"
diff --git a/plugins/org.eclipse.emf.cdo.edit/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.edit/META-INF/MANIFEST.MF
index f62e28b6e1..df1780d1e1 100644
--- a/plugins/org.eclipse.emf.cdo.edit/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.edit/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.edit; singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -13,6 +13,6 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.emf.edit;bundle-version="[2.4.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.ecore;bundle-version="[2.4.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.ecore.edit;bundle-version="[2.4.0,3.0.0)";visibility:=reexport,
- org.eclipse.emf.cdo;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.edit;version="0.8.0",
- org.eclipse.emf.cdo.eresource.provider;version="0.8.0"
+ org.eclipse.emf.cdo;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.emf.cdo.edit;version="1.0.0",
+ org.eclipse.emf.cdo.eresource.provider;version="1.0.0"
diff --git a/plugins/org.eclipse.emf.cdo.examples/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.examples/META-INF/MANIFEST.MF
index 0ab912e921..5a9d99c24e 100644
--- a/plugins/org.eclipse.emf.cdo.examples/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.examples/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.examples;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.emf.cdo.internal.examples.bundle.OM$Activator
@@ -9,6 +9,6 @@ Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)";resolution:=optional,
- org.eclipse.emf.cdo;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.net4j.tcp;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
+ org.eclipse.emf.cdo;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.net4j.tcp;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.emf.cdo.migrator/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.migrator/META-INF/MANIFEST.MF
index fe5292debf..0a0b099943 100644
--- a/plugins/org.eclipse.emf.cdo.migrator/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.migrator/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.migrator;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -12,6 +12,6 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
org.eclipse.emf.ecore.xmi;bundle-version="[2.4.0,3.0.0)",
org.eclipse.emf.importer;bundle-version="[2.4.0,3.0.0)"
-Export-Package: org.eclipse.emf.cdo.migrator;version="0.8.0",
- org.eclipse.emf.cdo.migrator.actions;version="0.8.0",
- org.eclipse.emf.cdo.migrator.wizards;version="0.8.0"
+Export-Package: org.eclipse.emf.cdo.migrator;version="1.0.0",
+ org.eclipse.emf.cdo.migrator.actions;version="1.0.0",
+ org.eclipse.emf.cdo.migrator.wizards;version="1.0.0"
diff --git a/plugins/org.eclipse.emf.cdo.server.db/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.db/META-INF/MANIFEST.MF
index 18dc3babc4..c616ca8e4f 100644
--- a/plugins/org.eclipse.emf.cdo.server.db/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.db/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.server.db;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,7 +10,7 @@ Bundle-Activator: org.eclipse.emf.cdo.server.internal.db.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.net4j.db;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.emf.cdo.server;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.server.db;version="0.8.0",
- org.eclipse.emf.cdo.server.internal.db;version="0.8.0"
+ org.eclipse.net4j.db;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo.server;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.emf.cdo.server.db;version="1.0.0",
+ org.eclipse.emf.cdo.server.internal.db;version="1.0.0"
diff --git a/plugins/org.eclipse.emf.cdo.server.hibernate.teneo/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.hibernate.teneo/META-INF/MANIFEST.MF
index b2a0a17ab1..f9093c7bac 100644
--- a/plugins/org.eclipse.emf.cdo.server.hibernate.teneo/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.hibernate.teneo/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.server.hibernate.teneo;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.emf.ecore.xmi;bundle-version="[2.4.0,3.0.0)",
- org.eclipse.emf.cdo.server.hibernate;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
+ org.eclipse.emf.cdo.server.hibernate;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
org.eclipse.emf.teneo.hibernate.mapper;bundle-version="[0.8.0,2.0.0)";visibility:=reexport
Import-Package: org.hibernate.cfg
-Export-Package: org.eclipse.emf.cdo.server.hibernate.teneo;version="0.8.0"
+Export-Package: org.eclipse.emf.cdo.server.hibernate.teneo;version="1.0.0"
Eclipse-BuddyPolicy: dependent
diff --git a/plugins/org.eclipse.emf.cdo.server.hibernate/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server.hibernate/META-INF/MANIFEST.MF
index f72aa257b2..940e556a80 100644
--- a/plugins/org.eclipse.emf.cdo.server.hibernate/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server.hibernate/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.server.hibernate;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,13 +10,13 @@ Bundle-Activator: org.eclipse.emf.cdo.server.internal.hibernate.bundle.OM$Activa
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.emf.cdo;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.emf.cdo.server;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.emf.cdo.server.hibernate.libraries;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.emf.cdo.server.hibernate.id;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.server.hibernate;version="0.8.0",
- org.eclipse.emf.cdo.server.internal.hibernate;version="0.8.0",
- org.eclipse.emf.cdo.server.internal.hibernate.bundle;version="0.8.0",
- org.eclipse.emf.cdo.server.internal.hibernate.info;version="0.8.0",
- org.eclipse.emf.cdo.server.internal.hibernate.tuplizer;version="0.8.0"
+ org.eclipse.emf.cdo;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo.server;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo.server.hibernate.libraries;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo.server.hibernate.id;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.emf.cdo.server.hibernate;version="1.0.0",
+ org.eclipse.emf.cdo.server.internal.hibernate;version="1.0.0",
+ org.eclipse.emf.cdo.server.internal.hibernate.bundle;version="1.0.0",
+ org.eclipse.emf.cdo.server.internal.hibernate.info;version="1.0.0",
+ org.eclipse.emf.cdo.server.internal.hibernate.tuplizer;version="1.0.0"
Eclipse-BuddyPolicy: dependent
diff --git a/plugins/org.eclipse.emf.cdo.server/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.server/META-INF/MANIFEST.MF
index c5eca7b6a9..9d6453174f 100644
--- a/plugins/org.eclipse.emf.cdo.server/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.server/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.server;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,7 +10,7 @@ Bundle-Activator: org.eclipse.emf.cdo.internal.server.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)";resolution:=optional,
- org.eclipse.emf.cdo.protocol;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.internal.server;version="0.8.0",
- org.eclipse.emf.cdo.internal.server.protocol;version="0.8.0",
- org.eclipse.emf.cdo.server;version="0.8.0"
+ org.eclipse.emf.cdo.protocol;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.emf.cdo.internal.server;version="1.0.0",
+ org.eclipse.emf.cdo.internal.server.protocol;version="1.0.0",
+ org.eclipse.emf.cdo.server;version="1.0.0"
diff --git a/plugins/org.eclipse.emf.cdo.tests.hibernate/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.hibernate/META-INF/MANIFEST.MF
index d160f148f6..244357d489 100644
--- a/plugins/org.eclipse.emf.cdo.tests.hibernate/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.hibernate/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.hibernate;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,12 +10,12 @@ Bundle-Activator: org.eclipse.emf.cdo.tests.hibernate.Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.net4j.db.mysql;bundle-version="[0.8.0,0.9.0)",
- org.eclipse.net4j.tcp;bundle-version="[0.8.0,0.9.0)",
- org.eclipse.emf.cdo;bundle-version="[0.8.0,0.9.0)",
- org.eclipse.emf.cdo.server;bundle-version="[0.8.0,0.9.0)",
- org.eclipse.emf.cdo.server.hibernate.libraries;bundle-version="[0.8.0,0.9.0)",
- org.eclipse.emf.cdo.server.hibernate;bundle-version="[0.8.0,0.9.0)",
- org.eclipse.emf.cdo.tests;bundle-version="[0.8.0,0.9.0)",
+ org.eclipse.net4j.db.mysql;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.net4j.tcp;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.emf.cdo;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.emf.cdo.server;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.emf.cdo.server.hibernate.libraries;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.emf.cdo.server.hibernate;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.emf.cdo.tests;bundle-version="[1.0.0,2.0.0)",
org.eclipse.emf.cdo.server.hibernate.teneo;bundle-version="[0.8.0,2.0.0)"
Export-Package: mappings
diff --git a/plugins/org.eclipse.emf.cdo.tests.mango/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.mango/META-INF/MANIFEST.MF
index d50d712788..3944f40d9d 100644
--- a/plugins/org.eclipse.emf.cdo.tests.mango/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.mango/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.mango; singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -9,8 +9,8 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.4.0,3.0.0)";visibility:=reexport,
- org.eclipse.emf.cdo;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.tests.mango;version="0.8.0",
- org.eclipse.emf.cdo.tests.mango.impl;version="0.8.0",
- org.eclipse.emf.cdo.tests.mango.util;version="0.8.0"
+ org.eclipse.emf.cdo;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.emf.cdo.tests.mango;version="1.0.0",
+ org.eclipse.emf.cdo.tests.mango.impl;version="1.0.0",
+ org.eclipse.emf.cdo.tests.mango.util;version="1.0.0"
diff --git a/plugins/org.eclipse.emf.cdo.tests.model1/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.model1/META-INF/MANIFEST.MF
index d8d1a79cc9..664e5a7c2a 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model1/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.model1/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.model1; singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.emf.cdo;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.tests.model1;version="0.8.0",
- org.eclipse.emf.cdo.tests.model1.impl;version="0.8.0",
- org.eclipse.emf.cdo.tests.model1.util;version="0.8.0"
+ org.eclipse.emf.cdo;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.emf.cdo.tests.model1;version="1.0.0",
+ org.eclipse.emf.cdo.tests.model1.impl;version="1.0.0",
+ org.eclipse.emf.cdo.tests.model1.util;version="1.0.0"
diff --git a/plugins/org.eclipse.emf.cdo.tests.model2/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.model2/META-INF/MANIFEST.MF
index 88e11700f5..441bd42478 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model2/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.model2/META-INF/MANIFEST.MF
@@ -1,17 +1,16 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.model2; singleton:=true
-Bundle-Version: 0.8.0.qualifier
-Bundle-ClassPath: .
+Bundle-Version: 1.0.0.qualifier
+Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.emf.cdo.tests.model2;version="0.8.0",
- org.eclipse.emf.cdo.tests.model2.impl;version="0.8.0",
- org.eclipse.emf.cdo.tests.model2.util;version="0.8.0"
+Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.4.0,3.0.0)";visibility:=reexport,
- org.eclipse.emf.cdo;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.emf.cdo.tests.model1;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Bundle-ActivationPolicy: lazy
+ org.eclipse.emf.cdo;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo.tests.model1;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.emf.cdo.tests.model2;version="1.0.0",
+ org.eclipse.emf.cdo.tests.model2.impl;version="1.0.0",
+ org.eclipse.emf.cdo.tests.model2.util;version="1.0.0"
diff --git a/plugins/org.eclipse.emf.cdo.tests.model3/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests.model3/META-INF/MANIFEST.MF
index 2b33abd6e1..5501ef67a5 100644
--- a/plugins/org.eclipse.emf.cdo.tests.model3/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests.model3/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.tests.model3; singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.emf.cdo.tests.model3;version="0.8.0",
- org.eclipse.emf.cdo.tests.model3.impl;version="0.8.0",
- org.eclipse.emf.cdo.tests.model3.subpackage;version="0.8.0",
- org.eclipse.emf.cdo.tests.model3.subpackage.impl;version="0.8.0",
- org.eclipse.emf.cdo.tests.model3.subpackage.util;version="0.8.0",
- org.eclipse.emf.cdo.tests.model3.util;version="0.8.0"
+Export-Package: org.eclipse.emf.cdo.tests.model3;version="1.0.0",
+ org.eclipse.emf.cdo.tests.model3.impl;version="1.0.0",
+ org.eclipse.emf.cdo.tests.model3.subpackage;version="1.0.0",
+ org.eclipse.emf.cdo.tests.model3.subpackage.impl;version="1.0.0",
+ org.eclipse.emf.cdo.tests.model3.subpackage.util;version="1.0.0",
+ org.eclipse.emf.cdo.tests.model3.util;version="1.0.0"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.4.0,3.0.0)";visibility:=reexport,
- org.eclipse.emf.cdo;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
+ org.eclipse.emf.cdo;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.emf.cdo.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.tests/META-INF/MANIFEST.MF
index e312279aa5..c56ecf7137 100644
--- a/plugins/org.eclipse.emf.cdo.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.tests
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.emf.cdo.tests.Activator
Bundle-Vendor: %providerName
Bundle-ClassPath: .
@@ -10,17 +10,17 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.emf.ecore.xmi;bundle-version="[2.4.0,3.0.0)";visibility:=reexport,
- org.eclipse.net4j.db.hsqldb;bundle-version="[0.8.0,0.9.0)";resolution:=optional;visibility:=reexport,
- org.eclipse.net4j.jvm;bundle-version="[0.8.0,0.9.0)";resolution:=optional;visibility:=reexport,
- org.eclipse.net4j.tcp;bundle-version="[0.8.0,0.9.0)";resolution:=optional;visibility:=reexport,
- org.eclipse.emf.cdo.server;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.emf.cdo.server.db;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.emf.cdo;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.emf.cdo.tests.mango;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.emf.cdo.tests.model1;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.emf.cdo.tests.model2;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.emf.cdo.tests.model3;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
+ org.eclipse.net4j.db.hsqldb;bundle-version="[1.0.0,2.0.0)";resolution:=optional;visibility:=reexport,
+ org.eclipse.net4j.jvm;bundle-version="[1.0.0,2.0.0)";resolution:=optional;visibility:=reexport,
+ org.eclipse.net4j.tcp;bundle-version="[1.0.0,2.0.0)";resolution:=optional;visibility:=reexport,
+ org.eclipse.emf.cdo.server;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo.server.db;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo.tests.mango;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo.tests.model1;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo.tests.model2;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo.tests.model3;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
org.junit;bundle-version="[3.8.0,4.0.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo.tests;version="0.8.0",
- org.eclipse.net4j.tests;version="0.8.0";x-friends:="org.eclipse.emf.cdo.tests.hibernate,org.eclipse.emf.cdo.tests.hibernate.client"
+Export-Package: org.eclipse.emf.cdo.tests;version="1.0.0",
+ org.eclipse.net4j.tests;version="1.0.0";x-friends:="org.eclipse.emf.cdo.tests.hibernate,org.eclipse.emf.cdo.tests.hibernate.client"
Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.emf.cdo.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.ui/META-INF/MANIFEST.MF
index 1f00fea8ea..24681ebf9d 100644
--- a/plugins/org.eclipse.emf.cdo.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.ui;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.emf.cdo.internal.ui.bundle.OM$Activator
Bundle-Vendor: %providerName
Bundle-ClassPath: .
@@ -14,15 +14,15 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.ui.ide;bundle-version="[3.4.0,4.0.0)";visibility:=reexport,
org.eclipse.emf.edit.ui;bundle-version="[2.4.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.ecore.edit;bundle-version="[2.4.0,3.0.0)";visibility:=reexport,
- org.eclipse.net4j;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.net4j.util.ui;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.emf.cdo;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.emf.cdo.edit;bundle-version="[0.8.0,0.9.0)"
-Export-Package: org.eclipse.emf.cdo.internal.ui;version="0.8.0",
- org.eclipse.emf.cdo.internal.ui.actions;version="0.8.0",
- org.eclipse.emf.cdo.internal.ui.dialogs;version="0.8.0",
- org.eclipse.emf.cdo.internal.ui.editor;version="0.8.0",
- org.eclipse.emf.cdo.internal.ui.preferences;version="0.8.0",
- org.eclipse.emf.cdo.internal.ui.views;version="0.8.0",
- org.eclipse.emf.cdo.ui;version="0.8.0"
+ org.eclipse.net4j;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.net4j.util.ui;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo.edit;bundle-version="[1.0.0,2.0.0)"
+Export-Package: org.eclipse.emf.cdo.internal.ui;version="1.0.0",
+ org.eclipse.emf.cdo.internal.ui.actions;version="1.0.0",
+ org.eclipse.emf.cdo.internal.ui.dialogs;version="1.0.0",
+ org.eclipse.emf.cdo.internal.ui.editor;version="1.0.0",
+ org.eclipse.emf.cdo.internal.ui.preferences;version="1.0.0",
+ org.eclipse.emf.cdo.internal.ui.views;version="1.0.0",
+ org.eclipse.emf.cdo.ui;version="1.0.0"
Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.emf.cdo/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo/META-INF/MANIFEST.MF
index 72d7979861..9ab242c446 100644
--- a/plugins/org.eclipse.emf.cdo/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo; singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -11,16 +11,16 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.4.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.ecore.xmi;bundle-version="[2.4.0,3.0.0)";visibility:=reexport,
- org.eclipse.emf.cdo.protocol;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.emf.cdo;version="0.8.0",
- org.eclipse.emf.cdo.analyzer;version="0.8.0",
- org.eclipse.emf.cdo.eresource;version="0.8.0",
- org.eclipse.emf.cdo.eresource.impl;version="0.8.0",
- org.eclipse.emf.cdo.eresource.util;version="0.8.0",
- org.eclipse.emf.cdo.util;version="0.8.0",
- org.eclipse.emf.internal.cdo;version="0.8.0",
- org.eclipse.emf.internal.cdo.analyzer;version="0.8.0",
- org.eclipse.emf.internal.cdo.bundle;version="0.8.0";x-friends:="org.eclipse.emf.cdo.ui",
- org.eclipse.emf.internal.cdo.protocol;version="0.8.0",
- org.eclipse.emf.internal.cdo.util;version="0.8.0"
+ org.eclipse.emf.cdo.protocol;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.emf.cdo;version="1.0.0",
+ org.eclipse.emf.cdo.analyzer;version="1.0.0",
+ org.eclipse.emf.cdo.eresource;version="1.0.0",
+ org.eclipse.emf.cdo.eresource.impl;version="1.0.0",
+ org.eclipse.emf.cdo.eresource.util;version="1.0.0",
+ org.eclipse.emf.cdo.util;version="1.0.0",
+ org.eclipse.emf.internal.cdo;version="1.0.0",
+ org.eclipse.emf.internal.cdo.analyzer;version="1.0.0",
+ org.eclipse.emf.internal.cdo.bundle;version="1.0.0";x-friends:="org.eclipse.emf.cdo.ui",
+ org.eclipse.emf.internal.cdo.protocol;version="1.0.0",
+ org.eclipse.emf.internal.cdo.util;version="1.0.0"
Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.net4j.buddies.server/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.buddies.server/META-INF/MANIFEST.MF
index 83867e7099..88650fc29d 100644
--- a/plugins/org.eclipse.net4j.buddies.server/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.buddies.server/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.buddies.server;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.net4j.buddies.internal.server.bundle.OM$Activator
Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)";resolution:=optional,
- org.eclipse.net4j.buddies.protocol;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.buddies.internal.server;version="0.8.0",
- org.eclipse.net4j.buddies.internal.server.protocol;version="0.8.0",
- org.eclipse.net4j.buddies.server;version="0.8.0"
+ org.eclipse.net4j.buddies.protocol;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.net4j.buddies.internal.server;version="1.0.0",
+ org.eclipse.net4j.buddies.internal.server.protocol;version="1.0.0",
+ org.eclipse.net4j.buddies.server;version="1.0.0"
Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.net4j.buddies.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.buddies.ui/META-INF/MANIFEST.MF
index 2555c50375..19a423c1d2 100644
--- a/plugins/org.eclipse.net4j.buddies.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.buddies.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.buddies.ui;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.net4j.buddies.internal.ui.bundle.OM$Activator
Bundle-Vendor: %providerName
Bundle-ClassPath: .
@@ -11,14 +11,14 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.ui;bundle-version="[3.4.0,4.0.0)";visibility:=reexport,
org.eclipse.ui.ide;bundle-version="[3.4.0,4.0.0)";visibility:=reexport,
- org.eclipse.net4j;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.net4j.util.ui;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.net4j.buddies;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.net4j.chat;bundle-version="[0.8.0,0.9.0)";resolution:=optional
-Export-Package: org.eclipse.net4j.buddies.internal.ui;version="0.8.0",
- org.eclipse.net4j.buddies.internal.ui.actions;version="0.8.0",
- org.eclipse.net4j.buddies.internal.ui.dnd;version="0.8.0",
- org.eclipse.net4j.buddies.internal.ui.preferences;version="0.8.0",
- org.eclipse.net4j.buddies.internal.ui.views;version="0.8.0",
- org.eclipse.net4j.buddies.ui;version="0.8.0"
+ org.eclipse.net4j;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.net4j.util.ui;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.net4j.buddies;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.net4j.chat;bundle-version="[1.0.0,2.0.0)";resolution:=optional
+Export-Package: org.eclipse.net4j.buddies.internal.ui;version="1.0.0",
+ org.eclipse.net4j.buddies.internal.ui.actions;version="1.0.0",
+ org.eclipse.net4j.buddies.internal.ui.dnd;version="1.0.0",
+ org.eclipse.net4j.buddies.internal.ui.preferences;version="1.0.0",
+ org.eclipse.net4j.buddies.internal.ui.views;version="1.0.0",
+ org.eclipse.net4j.buddies.ui;version="1.0.0"
Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF
index f4e5c4099a..8d0a250e05 100644
--- a/plugins/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.buddies; singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.net4j.internal.buddies.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.net4j.buddies.protocol;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.buddies;version="0.8.0",
- org.eclipse.net4j.internal.buddies;version="0.8.0",
- org.eclipse.net4j.internal.buddies.protocol;version="0.8.0"
+ org.eclipse.net4j.buddies.protocol;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.net4j.buddies;version="1.0.0",
+ org.eclipse.net4j.internal.buddies;version="1.0.0",
+ org.eclipse.net4j.internal.buddies.protocol;version="1.0.0"
Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.net4j.db.derby/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.db.derby/META-INF/MANIFEST.MF
index 4cbf89a0cb..a010e5b29b 100644
--- a/plugins/org.eclipse.net4j.db.derby/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.db.derby/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.db.derby;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
@@ -10,7 +10,7 @@ Bundle-ClassPath: .,
lib/derby.jar,
lib/derbyclient.jar
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.net4j.db;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
+ org.eclipse.net4j.db;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
Export-Package: org.apache.derby.authentication;version="10.3.2",
org.apache.derby.catalog;version="10.3.2",
org.apache.derby.catalog.types;version="10.3.2",
@@ -96,5 +96,5 @@ Export-Package: org.apache.derby.authentication;version="10.3.2",
org.apache.derby.shared.common.i18n;version="10.3.2",
org.apache.derby.tools;version="10.3.2",
org.apache.derby.vti;version="10.3.2",
- org.eclipse.net4j.db.internal.derby;version="0.8.0"
+ org.eclipse.net4j.db.internal.derby;version="1.0.0"
Eclipse-RegisterBuddy: org.eclipse.net4j.db
diff --git a/plugins/org.eclipse.net4j.db.hsqldb/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.db.hsqldb/META-INF/MANIFEST.MF
index 28dba6ec8e..aea30c7cf4 100644
--- a/plugins/org.eclipse.net4j.db.hsqldb/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.db.hsqldb/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.db.hsqldb;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-ClassPath: .,
lib/hsqldb.jar
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.net4j.db;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.db.hsqldb;version="0.8.0",
- org.eclipse.net4j.db.internal.hsqldb;version="0.8.0",
+ org.eclipse.net4j.db;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.net4j.db.hsqldb;version="1.0.0",
+ org.eclipse.net4j.db.internal.hsqldb;version="1.0.0",
org.hsqldb;version="1.8.0",
org.hsqldb.index;version="1.8.0",
org.hsqldb.jdbc;version="1.8.0",
diff --git a/plugins/org.eclipse.net4j.db.mysql/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.db.mysql/META-INF/MANIFEST.MF
index 11de3f0d1b..5a272eca9e 100644
--- a/plugins/org.eclipse.net4j.db.mysql/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.db.mysql/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.db.mysql;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .,
lib/mysql-connector-java-5.1.5-bin.jar
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.net4j.db;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
+ org.eclipse.net4j.db;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
Export-Package: com.mysql.jdbc;version="5.1.5",
com.mysql.jdbc.exceptions;version="5.1.5",
com.mysql.jdbc.exceptions.jdbc4;version="5.1.5",
@@ -20,6 +20,6 @@ Export-Package: com.mysql.jdbc;version="5.1.5",
com.mysql.jdbc.log;version="5.1.5",
com.mysql.jdbc.profiler;version="5.1.5",
com.mysql.jdbc.util;version="5.1.5",
- org.eclipse.net4j.db.internal.mysql;version="0.8.0",
+ org.eclipse.net4j.db.internal.mysql;version="1.0.0",
org.gjt.mm.mysql;version="5.1.5"
Eclipse-RegisterBuddy: org.eclipse.net4j.db
diff --git a/plugins/org.eclipse.net4j.db.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.db.tests/META-INF/MANIFEST.MF
index b6ac4cfad8..fc78d8a5d6 100644
--- a/plugins/org.eclipse.net4j.db.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.db.tests/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.db.tests
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,6 +10,6 @@ Bundle-Activator: org.eclipse.net4j.db.tests.bundle.Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.net4j.tests;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.net4j.db.derby;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.db.tests;version="0.8.0"
+ org.eclipse.net4j.tests;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.net4j.db.derby;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.net4j.db.tests;version="1.0.0"
diff --git a/plugins/org.eclipse.net4j.db/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.db/META-INF/MANIFEST.MF
index 8bd4804d83..d76aa75729 100644
--- a/plugins/org.eclipse.net4j.db/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.db/META-INF/MANIFEST.MF
@@ -2,20 +2,20 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.db;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.net4j.internal.db.bundle.OM$Activator
Bundle-Vendor: %providerName
Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.net4j.util;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.db;version="0.8.0",
- org.eclipse.net4j.db.ddl;version="0.8.0",
- org.eclipse.net4j.db.dml;version="0.8.0",
- org.eclipse.net4j.internal.db;version="0.8.0",
- org.eclipse.net4j.internal.db.bundle;version="0.8.0",
- org.eclipse.net4j.internal.db.ddl;version="0.8.0",
- org.eclipse.net4j.internal.db.dml;version="0.8.0"
+ org.eclipse.net4j.util;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.net4j.db;version="1.0.0",
+ org.eclipse.net4j.db.ddl;version="1.0.0",
+ org.eclipse.net4j.db.dml;version="1.0.0",
+ org.eclipse.net4j.internal.db;version="1.0.0",
+ org.eclipse.net4j.internal.db.bundle;version="1.0.0",
+ org.eclipse.net4j.internal.db.ddl;version="1.0.0",
+ org.eclipse.net4j.internal.db.dml;version="1.0.0"
Bundle-ActivationPolicy: lazy
Eclipse-BuddyPolicy: registered
diff --git a/plugins/org.eclipse.net4j.debug/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.debug/META-INF/MANIFEST.MF
index b4e8b8e58e..7e4ad37dae 100644
--- a/plugins/org.eclipse.net4j.debug/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.debug/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.debug; singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.net4j.internal.debug.bundle.OM$Activator
@@ -9,5 +9,5 @@ Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.net4j.util.ui;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
+ org.eclipse.net4j.util.ui;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.net4j.examples/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.examples/META-INF/MANIFEST.MF
index 8428587d68..18737455bc 100644
--- a/plugins/org.eclipse.net4j.examples/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.examples/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.examples;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.net4j.internal.examples.bundle.OM$Activator
@@ -9,7 +9,7 @@ Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)";resolution:=optional,
- org.eclipse.net4j;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.net4j.tcp;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.net4j.jvm;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
+ org.eclipse.net4j;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.net4j.tcp;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.net4j.jvm;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.net4j.http.common/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.http.common/META-INF/MANIFEST.MF
index 1f45e620f6..22564c7472 100644
--- a/plugins/org.eclipse.net4j.http.common/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.http.common/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.http.common
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,7 +10,7 @@ Bundle-Activator: org.eclipse.net4j.http.internal.common.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.3.0,4.0.0)";resolution:=optional,
- org.eclipse.net4j;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.http.common;version="0.8.0";uses:="org.eclipse.net4j.connector",
- org.eclipse.net4j.http.internal.common;version="0.8.0",
- org.eclipse.net4j.http.internal.common.bundle;version="0.8.0";x-friends:="org.eclipse.net4j.http,org.eclipse.net4j.http.server,org.eclipse.net4j.http.tests"
+ org.eclipse.net4j;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.net4j.http.common;version="1.0.0";uses:="org.eclipse.net4j.connector",
+ org.eclipse.net4j.http.internal.common;version="1.0.0",
+ org.eclipse.net4j.http.internal.common.bundle;version="1.0.0";x-friends:="org.eclipse.net4j.http,org.eclipse.net4j.http.server,org.eclipse.net4j.http.tests"
diff --git a/plugins/org.eclipse.net4j.http.server/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.http.server/META-INF/MANIFEST.MF
index 05a45d1825..4b4fa59258 100644
--- a/plugins/org.eclipse.net4j.http.server/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.http.server/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.http.server;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -15,6 +15,6 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.3.0,4.0.0)";resoluti
org.eclipse.equinox.http.servlet;bundle-version="[1.0.0,2.0.0)"
Import-Package: javax.servlet;version="2.4.0",
javax.servlet.http;version="2.4.0"
-Export-Package: org.eclipse.net4j.http.internal.server;version="0.8.0",
- org.eclipse.net4j.http.internal.server.bundle;version="0.8.0";x-internal:=true,
- org.eclipse.net4j.http.server;version="0.8.0"
+Export-Package: org.eclipse.net4j.http.internal.server;version="1.0.0",
+ org.eclipse.net4j.http.internal.server.bundle;version="1.0.0";x-internal:=true,
+ org.eclipse.net4j.http.server;version="1.0.0"
diff --git a/plugins/org.eclipse.net4j.http.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.http.tests/META-INF/MANIFEST.MF
index 6830a2a452..465c9db05d 100644
--- a/plugins/org.eclipse.net4j.http.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.http.tests/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.http.tests;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -17,4 +17,4 @@ Import-Package: javax.servlet;version="2.4.0",
javax.servlet.http;version="2.4.0",
org.apache.commons.httpclient;version="3.0.1",
org.apache.commons.httpclient.methods;version="3.0.1"
-Export-Package: org.eclipse.net4j.http.tests;version="0.8.0"
+Export-Package: org.eclipse.net4j.http.tests;version="1.0.0"
diff --git a/plugins/org.eclipse.net4j.http/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.http/META-INF/MANIFEST.MF
index 0ddec94aa9..fb9d12a77b 100644
--- a/plugins/org.eclipse.net4j.http/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.http/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.http;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,11 +10,11 @@ Bundle-Activator: org.eclipse.net4j.internal.http.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.3.0,4.0.0)";resolution:=optional,
- org.eclipse.net4j.http.common;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
+ org.eclipse.net4j.http.common;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
org.apache.commons.logging;bundle-version="[1.0.0,2.0.0)",
org.apache.commons.codec;bundle-version="[1.0.0,2.0.0)"
Import-Package: org.apache.commons.httpclient;version="3.0.1",
org.apache.commons.httpclient.methods;version="3.0.1"
-Export-Package: org.eclipse.net4j.http;version="0.8.0",
- org.eclipse.net4j.internal.http;version="0.8.0",
- org.eclipse.net4j.internal.http.bundle;version="0.8.0";x-internal:=true
+Export-Package: org.eclipse.net4j.http;version="1.0.0",
+ org.eclipse.net4j.internal.http;version="1.0.0",
+ org.eclipse.net4j.internal.http.bundle;version="1.0.0";x-internal:=true
diff --git a/plugins/org.eclipse.net4j.jms.admin/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.jms.admin/META-INF/MANIFEST.MF
index 5153f3da6e..300826359b 100644
--- a/plugins/org.eclipse.net4j.jms.admin/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.jms.admin/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jms.admin
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.net4j.jms.internal.admin.bundle.OM
@@ -9,8 +9,8 @@ Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.net4j.jms;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.jms.admin;version="0.8.0",
- org.eclipse.net4j.jms.internal.admin;version="0.8.0",
- org.eclipse.net4j.jms.internal.admin.protocol;version="0.8.0"
+ org.eclipse.net4j.jms;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.net4j.jms.admin;version="1.0.0",
+ org.eclipse.net4j.jms.internal.admin;version="1.0.0",
+ org.eclipse.net4j.jms.internal.admin.protocol;version="1.0.0"
Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.net4j.jms.api/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.jms.api/META-INF/MANIFEST.MF
index b33743f7b1..0e563fdad7 100644
--- a/plugins/org.eclipse.net4j.jms.api/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.jms.api/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jms.api
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.net4j.jms.server.jdbc/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.jms.server.jdbc/META-INF/MANIFEST.MF
index db0ff27586..b07dee2eb8 100644
--- a/plugins/org.eclipse.net4j.jms.server.jdbc/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.jms.server.jdbc/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jms.server.jdbc
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,8 +10,8 @@ Bundle-Activator: org.eclipse.net4j.jms.server.internal.jdbc.bundle.OM
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.net4j.jms.server;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.net4j.db;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
+ org.eclipse.net4j.jms.server;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.net4j.db;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
Import-Package: javax.jms;version="1.1.0"
-Export-Package: org.eclipse.net4j.jms.server.internal.jdbc;version="0.8.0",
- org.eclipse.net4j.jms.server.jdbc;version="0.8.0"
+Export-Package: org.eclipse.net4j.jms.server.internal.jdbc;version="1.0.0",
+ org.eclipse.net4j.jms.server.jdbc;version="1.0.0"
diff --git a/plugins/org.eclipse.net4j.jms.server/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.jms.server/META-INF/MANIFEST.MF
index ea90a46787..325d678237 100644
--- a/plugins/org.eclipse.net4j.jms.server/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.jms.server/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jms.server
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,10 +10,10 @@ Bundle-Activator: org.eclipse.net4j.jms.internal.server.bundle.OM
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.net4j.jms;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
+ org.eclipse.net4j.jms;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
Import-Package: javax.jms;version="1.1.0"
-Export-Package: org.eclipse.net4j.jms.internal.server;version="0.8.0",
- org.eclipse.net4j.jms.internal.server.protocol;version="0.8.0",
- org.eclipse.net4j.jms.internal.server.protocol.admin;version="0.8.0",
- org.eclipse.net4j.jms.internal.server.store;version="0.8.0",
- org.eclipse.net4j.jms.server;version="0.8.0"
+Export-Package: org.eclipse.net4j.jms.internal.server;version="1.0.0",
+ org.eclipse.net4j.jms.internal.server.protocol;version="1.0.0",
+ org.eclipse.net4j.jms.internal.server.protocol.admin;version="1.0.0",
+ org.eclipse.net4j.jms.internal.server.store;version="1.0.0",
+ org.eclipse.net4j.jms.server;version="1.0.0"
diff --git a/plugins/org.eclipse.net4j.jms.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.jms.tests/META-INF/MANIFEST.MF
index eb85364581..36a05fa028 100644
--- a/plugins/org.eclipse.net4j.jms.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.jms.tests/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.jms.tests
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: %providerName
Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.net4j.tcp;bundle-version="[0.8.0,0.9.0)",
- org.eclipse.net4j.jms;bundle-version="[0.8.0,0.9.0)",
- org.eclipse.net4j.jms.admin;bundle-version="[0.8.0,0.9.0)",
- org.eclipse.net4j.jms.server;bundle-version="[0.8.0,0.9.0)",
- org.eclipse.net4j.jms.server.jdbc;bundle-version="[0.8.0,0.9.0)"
+ org.eclipse.net4j.tcp;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.net4j.jms;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.net4j.jms.admin;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.net4j.jms.server;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.net4j.jms.server.jdbc;bundle-version="[1.0.0,2.0.0)"
Import-Package: javax.jms;version="1.1.0"
diff --git a/plugins/org.eclipse.net4j.jms/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.jms/META-INF/MANIFEST.MF
index 9be79950c2..9b85abdc50 100644
--- a/plugins/org.eclipse.net4j.jms/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.jms/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jms
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,9 +10,9 @@ Bundle-Activator: org.eclipse.net4j.internal.jms.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.net4j;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
+ org.eclipse.net4j;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
Import-Package: javax.jms;version="1.1.0"
-Export-Package: org.eclipse.net4j.internal.jms;version="0.8.0",
- org.eclipse.net4j.internal.jms.protocol;version="0.8.0",
- org.eclipse.net4j.internal.jms.util;version="0.8.0",
- org.eclipse.net4j.jms;version="0.8.0"
+Export-Package: org.eclipse.net4j.internal.jms;version="1.0.0",
+ org.eclipse.net4j.internal.jms.protocol;version="1.0.0",
+ org.eclipse.net4j.internal.jms.util;version="1.0.0",
+ org.eclipse.net4j.jms;version="1.0.0"
diff --git a/plugins/org.eclipse.net4j.jvm/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.jvm/META-INF/MANIFEST.MF
index 7c6e3e4fa4..15c30ceab2 100644
--- a/plugins/org.eclipse.net4j.jvm/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.jvm/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.jvm;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,7 +10,7 @@ Bundle-Activator: org.eclipse.net4j.internal.jvm.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)";resolution:=optional,
- org.eclipse.net4j;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
+ org.eclipse.net4j;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
Import-Package: org.osgi.framework;version="1.3.0";resolution:=optional
-Export-Package: org.eclipse.net4j.internal.jvm;version="0.8.0",
- org.eclipse.net4j.jvm;version="0.8.0"
+Export-Package: org.eclipse.net4j.internal.jvm;version="1.0.0",
+ org.eclipse.net4j.jvm;version="1.0.0"
diff --git a/plugins/org.eclipse.net4j.tcp/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.tcp/META-INF/MANIFEST.MF
index 13d2acafc7..6cc530d838 100644
--- a/plugins/org.eclipse.net4j.tcp/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.tcp/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.tcp;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,7 +10,7 @@ Bundle-Activator: org.eclipse.net4j.internal.tcp.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)";resolution:=optional,
- org.eclipse.net4j;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
+ org.eclipse.net4j;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
Import-Package: org.osgi.framework;version="1.3.0";resolution:=optional
-Export-Package: org.eclipse.net4j.internal.tcp;version="0.8.0",
- org.eclipse.net4j.tcp;version="0.8.0"
+Export-Package: org.eclipse.net4j.internal.tcp;version="1.0.0",
+ org.eclipse.net4j.tcp;version="1.0.0"
diff --git a/plugins/org.eclipse.net4j.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.tests/META-INF/MANIFEST.MF
index b65407858d..7a49e5b270 100644
--- a/plugins/org.eclipse.net4j.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.tests/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.tests;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,10 +10,10 @@ Bundle-Activator: org.eclipse.net4j.tests.bundle.Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.net4j.tcp;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.net4j.jvm;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
+ org.eclipse.net4j.tcp;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.net4j.jvm;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
org.junit;bundle-version="[3.8.0,4.0.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.tests;version="0.8.0",
- org.eclipse.net4j.tests.signal;version="0.8.0",
- org.eclipse.net4j.util.tests;version="0.8.0",
- org.eclipse.net4j.util.tests.cache;version="0.8.0"
+Export-Package: org.eclipse.net4j.tests;version="1.0.0",
+ org.eclipse.net4j.tests.signal;version="1.0.0",
+ org.eclipse.net4j.util.tests;version="1.0.0",
+ org.eclipse.net4j.util.tests.cache;version="1.0.0"
diff --git a/plugins/org.eclipse.net4j.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.ui/META-INF/MANIFEST.MF
index 20d26e9548..365862e5eb 100644
--- a/plugins/org.eclipse.net4j.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.ui/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.ui;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,7 +10,7 @@ Bundle-Activator: org.eclipse.net4j.internal.ui.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.net4j;bundle-version="[0.8.0,0.9.0)";visibility:=reexport,
- org.eclipse.net4j.util.ui;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.internal.ui;version="0.8.0",
- org.eclipse.net4j.internal.ui.views;version="0.8.0"
+ org.eclipse.net4j;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
+ org.eclipse.net4j.util.ui;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.net4j.internal.ui;version="1.0.0",
+ org.eclipse.net4j.internal.ui.views;version="1.0.0"
diff --git a/plugins/org.eclipse.net4j.util.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.util.ui/META-INF/MANIFEST.MF
index d42cd877dc..d9a887a8d4 100644
--- a/plugins/org.eclipse.net4j.util.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.util.ui/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.util.ui;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
@@ -11,15 +11,15 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.ui;bundle-version="[3.4.0,4.0.0)";visibility:=reexport,
- org.eclipse.net4j.util;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.util.internal.ui;version="0.8.0",
- org.eclipse.net4j.util.internal.ui.actions;version="0.8.0",
- org.eclipse.net4j.util.internal.ui.security;version="0.8.0",
- org.eclipse.net4j.util.internal.ui.views;version="0.8.0",
- org.eclipse.net4j.util.ui;version="0.8.0",
- org.eclipse.net4j.util.ui.actions;version="0.8.0",
- org.eclipse.net4j.util.ui.dnd;version="0.8.0",
- org.eclipse.net4j.util.ui.prefs;version="0.8.0",
- org.eclipse.net4j.util.ui.proposals;version="0.8.0",
- org.eclipse.net4j.util.ui.views;version="0.8.0",
- org.eclipse.net4j.util.ui.widgets;version="0.8.0"
+ org.eclipse.net4j.util;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.net4j.util.internal.ui;version="1.0.0",
+ org.eclipse.net4j.util.internal.ui.actions;version="1.0.0",
+ org.eclipse.net4j.util.internal.ui.security;version="1.0.0",
+ org.eclipse.net4j.util.internal.ui.views;version="1.0.0",
+ org.eclipse.net4j.util.ui;version="1.0.0",
+ org.eclipse.net4j.util.ui.actions;version="1.0.0",
+ org.eclipse.net4j.util.ui.dnd;version="1.0.0",
+ org.eclipse.net4j.util.ui.prefs;version="1.0.0",
+ org.eclipse.net4j.util.ui.proposals;version="1.0.0",
+ org.eclipse.net4j.util.ui.views;version="1.0.0",
+ org.eclipse.net4j.util.ui.widgets;version="1.0.0"
diff --git a/plugins/org.eclipse.net4j.util/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.util/META-INF/MANIFEST.MF
index 41addd1edb..4315099fec 100644
--- a/plugins/org.eclipse.net4j.util/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.util/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j.util;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -14,40 +14,40 @@ Import-Package: org.eclipse.osgi.service.debug;version="1.0.0";resolution:=optio
org.osgi.framework;version="1.3.0";resolution:=optional,
org.osgi.service.log;version="1.3.0";resolution:=optional,
org.osgi.util.tracker;version="1.3.0";resolution:=optional
-Export-Package: org.eclipse.net4j.internal.util.bundle;version="0.8.0";x-internal:=true,
- org.eclipse.net4j.internal.util.cache;version="0.8.0",
- org.eclipse.net4j.internal.util.collection;version="0.8.0",
- org.eclipse.net4j.internal.util.concurrent;version="0.8.0",
- org.eclipse.net4j.internal.util.container;version="0.8.0",
- org.eclipse.net4j.internal.util.container.delegate;version="0.8.0",
- org.eclipse.net4j.internal.util.event;version="0.8.0",
- org.eclipse.net4j.internal.util.factory;version="0.8.0",
- org.eclipse.net4j.internal.util.lifecycle;version="0.8.0",
- org.eclipse.net4j.internal.util.om;version="0.8.0",
- org.eclipse.net4j.internal.util.om.log;version="0.8.0",
- org.eclipse.net4j.internal.util.om.monitor;version="0.8.0",
- org.eclipse.net4j.internal.util.om.pref;version="0.8.0",
- org.eclipse.net4j.internal.util.om.trace;version="0.8.0",
- org.eclipse.net4j.internal.util.registry;version="0.8.0",
- org.eclipse.net4j.internal.util.security;version="0.8.0",
- org.eclipse.net4j.internal.util.transaction;version="0.8.0",
- org.eclipse.net4j.util;version="0.8.0",
- org.eclipse.net4j.util.cache;version="0.8.0",
- org.eclipse.net4j.util.collection;version="0.8.0",
- org.eclipse.net4j.util.concurrent;version="0.8.0",
- org.eclipse.net4j.util.container;version="0.8.0",
- org.eclipse.net4j.util.container.delegate;version="0.8.0",
- org.eclipse.net4j.util.event;version="0.8.0",
- org.eclipse.net4j.util.factory;version="0.8.0",
- org.eclipse.net4j.util.fsm;version="0.8.0",
- org.eclipse.net4j.util.io;version="0.8.0",
- org.eclipse.net4j.util.lifecycle;version="0.8.0",
- org.eclipse.net4j.util.om;version="0.8.0",
- org.eclipse.net4j.util.om.log;version="0.8.0",
- org.eclipse.net4j.util.om.monitor;version="0.8.0",
- org.eclipse.net4j.util.om.pref;version="0.8.0",
- org.eclipse.net4j.util.om.trace;version="0.8.0",
- org.eclipse.net4j.util.ref;version="0.8.0",
- org.eclipse.net4j.util.registry;version="0.8.0",
- org.eclipse.net4j.util.security;version="0.8.0",
- org.eclipse.net4j.util.transaction;version="0.8.0"
+Export-Package: org.eclipse.net4j.internal.util.bundle;version="1.0.0";x-internal:=true,
+ org.eclipse.net4j.internal.util.cache;version="1.0.0",
+ org.eclipse.net4j.internal.util.collection;version="1.0.0",
+ org.eclipse.net4j.internal.util.concurrent;version="1.0.0",
+ org.eclipse.net4j.internal.util.container;version="1.0.0",
+ org.eclipse.net4j.internal.util.container.delegate;version="1.0.0",
+ org.eclipse.net4j.internal.util.event;version="1.0.0",
+ org.eclipse.net4j.internal.util.factory;version="1.0.0",
+ org.eclipse.net4j.internal.util.lifecycle;version="1.0.0",
+ org.eclipse.net4j.internal.util.om;version="1.0.0",
+ org.eclipse.net4j.internal.util.om.log;version="1.0.0",
+ org.eclipse.net4j.internal.util.om.monitor;version="1.0.0",
+ org.eclipse.net4j.internal.util.om.pref;version="1.0.0",
+ org.eclipse.net4j.internal.util.om.trace;version="1.0.0",
+ org.eclipse.net4j.internal.util.registry;version="1.0.0",
+ org.eclipse.net4j.internal.util.security;version="1.0.0",
+ org.eclipse.net4j.internal.util.transaction;version="1.0.0",
+ org.eclipse.net4j.util;version="1.0.0",
+ org.eclipse.net4j.util.cache;version="1.0.0",
+ org.eclipse.net4j.util.collection;version="1.0.0",
+ org.eclipse.net4j.util.concurrent;version="1.0.0",
+ org.eclipse.net4j.util.container;version="1.0.0",
+ org.eclipse.net4j.util.container.delegate;version="1.0.0",
+ org.eclipse.net4j.util.event;version="1.0.0",
+ org.eclipse.net4j.util.factory;version="1.0.0",
+ org.eclipse.net4j.util.fsm;version="1.0.0",
+ org.eclipse.net4j.util.io;version="1.0.0",
+ org.eclipse.net4j.util.lifecycle;version="1.0.0",
+ org.eclipse.net4j.util.om;version="1.0.0",
+ org.eclipse.net4j.util.om.log;version="1.0.0",
+ org.eclipse.net4j.util.om.monitor;version="1.0.0",
+ org.eclipse.net4j.util.om.pref;version="1.0.0",
+ org.eclipse.net4j.util.om.trace;version="1.0.0",
+ org.eclipse.net4j.util.ref;version="1.0.0",
+ org.eclipse.net4j.util.registry;version="1.0.0",
+ org.eclipse.net4j.util.security;version="1.0.0",
+ org.eclipse.net4j.util.transaction;version="1.0.0"
diff --git a/plugins/org.eclipse.net4j/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j/META-INF/MANIFEST.MF
index 87a11cf0cc..57fd315233 100644
--- a/plugins/org.eclipse.net4j/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.net4j;singleton:=true
-Bundle-Version: 0.8.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,20 +10,20 @@ Bundle-Activator: org.eclipse.internal.net4j.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)";resolution:=optional,
- org.eclipse.net4j.util;bundle-version="[0.8.0,0.9.0)";visibility:=reexport
-Export-Package: org.eclipse.internal.net4j;version="0.8.0",
- org.eclipse.internal.net4j.acceptor;version="0.8.0",
- org.eclipse.internal.net4j.buffer;version="0.8.0",
- org.eclipse.internal.net4j.bundle;version="0.8.0";x-internal:=true,
- org.eclipse.internal.net4j.channel;version="0.8.0",
- org.eclipse.internal.net4j.connector;version="0.8.0",
- org.eclipse.internal.net4j.protocol;version="0.8.0",
- org.eclipse.net4j;version="0.8.0",
- org.eclipse.net4j.acceptor;version="0.8.0",
- org.eclipse.net4j.buffer;version="0.8.0",
- org.eclipse.net4j.channel;version="0.8.0",
- org.eclipse.net4j.connector;version="0.8.0",
- org.eclipse.net4j.protocol;version="0.8.0",
- org.eclipse.net4j.signal;version="0.8.0",
- org.eclipse.net4j.signal.failover;version="0.8.0",
- org.eclipse.net4j.signal.wrapping;version="0.8.0"
+ org.eclipse.net4j.util;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
+Export-Package: org.eclipse.internal.net4j;version="1.0.0",
+ org.eclipse.internal.net4j.acceptor;version="1.0.0",
+ org.eclipse.internal.net4j.buffer;version="1.0.0",
+ org.eclipse.internal.net4j.bundle;version="1.0.0";x-internal:=true,
+ org.eclipse.internal.net4j.channel;version="1.0.0",
+ org.eclipse.internal.net4j.connector;version="1.0.0",
+ org.eclipse.internal.net4j.protocol;version="1.0.0",
+ org.eclipse.net4j;version="1.0.0",
+ org.eclipse.net4j.acceptor;version="1.0.0",
+ org.eclipse.net4j.buffer;version="1.0.0",
+ org.eclipse.net4j.channel;version="1.0.0",
+ org.eclipse.net4j.connector;version="1.0.0",
+ org.eclipse.net4j.protocol;version="1.0.0",
+ org.eclipse.net4j.signal;version="1.0.0",
+ org.eclipse.net4j.signal.failover;version="1.0.0",
+ org.eclipse.net4j.signal.wrapping;version="1.0.0"

Back to the top